RubyGems Navigation menu

vatsim 0.0.6

Ruby library for retrieving online status for Pilots and ATC connections on the VATSIM network (www.vatsim.net)

Gemfile
          gem 'vatsim', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install vatsim -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Trevor Dawe

Owners:

Total downloads 5,048

For this version 799

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 9, 2012 (707 KB)
  2. 0.0.6 - June 3, 2012 (707 KB)
  3. 0.0.5 - June 2, 2012 (708 KB)
  4. 0.0.4 - May 30, 2012 (59 KB)
  5. 0.0.3 - May 19, 2012 (57.5 KB)
Show all versions (6 total)